<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1709-08-17 09:10:04.00 GD 00h57'23.90" E 40d48'21.43" N</id>
<person>
<lastname>Herculanum (découverte)</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1709-08-17 09:10:04.00 GD</birthdatehourut>
<initialebirthdatehourut>1709-08-17 09:10:04.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1709-08-17 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1709-08-17 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Città Metropolitana di Napoli</county>
<city>Ercolano</city>
<longitude>00h57'23.90" E</longitude>
<latitude> 40d48'21.43" N</latitude>
<timezone>3388</timezone>
</birthplace>
<state>Campania</state>
<country>Italie</country>
</horoscope>
